### Constructor

# GtkSource CompletionWords new

#### Declaration [src]

    GtkSourceCompletionWords*
    gtk_source_completion_words_new (
      const gchar* title
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const gchar*`

  The title for the provider, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkSourceCompletionWords`

A new `GtkSourceCompletionWords` provider.

The caller of the function takes ownership of the data, and is responsible for freeing it.